recovery:
  state:
    round: 326
    hash: "eefff53a526395f8b27432f70333e091ecb078c623ee01b485ee69a7edcba5728d5bb1ac1fc77b52d534e69ab378b87f"
    timestamp: "2025-12-04T17:31:00.254963972Z"
  bootstrap: null
  package: null
  stream: null
